
<%&translate("PAY_REMINDER_EMAIL_TITLE")%>

<%&translate("PAY_REMINDER_EMAIL_GREETING")%> <%%ad_name%>,

<%&translate("PAY_REMINDER_EMAIL_PARAGRAPH")%>

<%&translate("PAY_REMINDER_EMAIL_MORE_INFO")%>:
<%$(common.base_url.accounts)%>/pagos/form/?id=<%%ad_id%>&prod=60

<%&include("mail/signature.txt")%>
<%&include("mail/signature_donotreply.txt")%>

